.shop{
	padding: 20px 0;
}
.shop:after, .products-grid:after, .single-product:after{
	content: "";
	display: block;
	clear: both;
}
.shop__sidebar {
    float: left;
    width: 25%;
    padding-top: 15px;
}
.shop__content{
	float: right;
    width: 75%;
    padding-left: 30px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.products-grid{
	padding: 10px 0;
	margin: 0 -1%;
	font-size: 0;
}
.products-grid .product {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 31.33%;
    margin: 1%;
}
.product_img{
	margin-bottom: 10px;
}
.product__title {	
    text-align: center;
    font-family: 'proxima_novasemibold';
    font-size: 18px;
    margin: 0;
    line-height: 22px;
}
.product .msrp {
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    color: #969696;
    margin: 2px 0 0 0;
}
.product .attr {
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    color: #000000;
    margin: 2px 0 0 0;
}
.product .price{
	text-align: center;
    font-weight: 700;
    font-size: 18px;
    margin: 2px 0;
    line-height: 24px;
}
.product .price.sail{
	color: red;
}
.product .benefit{
	text-align: center;
    color: green;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 0;
    line-height: 16px;
}
.product__title a{
	color: #025184;
	text-decoration: none !important;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.product__title a:hover{
	color: #E94A35;
}
.widget__title{
	font-size: 22px;
	line-height: 25px;
	margin: 0 0 20px 0;
}
.widget .nav-block{
	margin-bottom: 15px;
}
.widget h4{
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 5px 0;
}
.nav-block__title{
	cursor: pointer;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.nav-block__title i{
	display: inline-block;
    margin-left: 5px;
    bottom: -2px;
    position: relative;
    font-size: 18px;
    line-height: 18px;
}
.nav-block__title i.rotate{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.nav-block__title:hover{
	color: #E94A35;
}
.widget .nav-block ul{
	padding-left: 10px;
	margin: 0;
}
.widget .nav-block li {
    margin-bottom: 2px;
    list-style: none;
}
.widget .nav-block li a {
    color: #000;
    font-size: 14px;
    line-height: 22px;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	text-decoration: none !important;
}
.widget .nav-block li a:hover{
	color: #E94A35;
}
.shop__sidebar--mobile{
	display: none;
	margin: 10px 0;
}
.shop__sidebar--mobile .inner{
	display: none;
	padding: 20px 0 0 0;
}
.shop__sidebar--mobile .inner .widget__title{
	display: none;
}
.shop__sidebar--mobile header{
	background: #FFF;
	font-size: 22px;
    line-height: 25px;
    padding: 10px 5px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.shop__sidebar--mobile header:hover{
	color: #E94A35;
}
.single-product__image{
	width: 45%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.single-product__meta{
	width: 55%;
	float: right;
	padding-left: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.single-product__guarantee {
    padding-top: 25px;
    padding-bottom: 10px;
}
.single-product__guarantee h3{
	color: #EC4A2F;
	text-align: center;
	line-height: 30px;
	margin: 0 0 10px 0;
}
.single-product__desc h4{
	margin: 0 0 10px 0;
}
.single-product h1.name{
	margin: 0 0 10px 0;
    font-size: 26px;
    line-height: 35px;
}
.single-product .msrp {
    font-size: 16px;
    line-height: 18px;
    color: #969696;
    margin: 0 0 5px 0;
}
.single-product .price{
    font-weight: 700;
    font-size: 26px;
    margin: 5px 0;
    line-height: 32px;
}
.single-product .price.sail{
	color: red;
}
.single-product .benefit{
    color: green;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 20px;
}
.single-product ul {
    padding: 5px 0;
    list-style-image: url(../img/icons/list-marker2.png);
}
.single-product ul li {
    padding: 5px 0;
}
.cta {
	text-align: center;
}
.cta .button {
    width: auto;
    padding: 10px 20px;
    min-width: 130px;
    font-family: 'proxima_novasemibold';
    display: inline-block;
    font-size: 20px;
    color: #FFF;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    background-color: #EC4A2F;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}
.cta .button:hover, .cta .button:focus{
	background-color: #DC3A1F;
    transition: background-color 0.25s;
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    -ms-transition: background-color 0.25s;
}
.breadcrums{
	margin-bottom: 15px;
}
.breadcrums a{
	color: #E94A35;
}

ul.share-buttons {
    list-style: none;
    padding: 0;
    margin: 0 0 15px 0;
}
ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 25px;
}

/* Menu */
.megamenu--new-layout{}
.megamenu--new-layout .megamenu-block-content ul li a {
    font-size: 14px;
    color: #025187;
    line-height: 24px;
    margin-bottom: 3px;
    padding: 0;
    text-transform: uppercase
}
.megamenu--new-layout .megamenu2 .megamenu-block1{
	width: 30%;
}
.megamenu--new-layout .megamenu2 .megamenu-block2{
	width: 45%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu--new-layout .megamenu2 .megamenu-block3{
	width: 25%;
}
.megamenu--new-layout .megamenu4 .megamenu-block1{
	width: 35%;
}
.megamenu--new-layout .megamenu4 .megamenu-block2{
	width: 40%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu--new-layout .megamenu4 .megamenu-block3{
	width: 25%;
}
.megamenu-block-content .col1{
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu-block-content .col2{
	width: 50%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu--new-layout .megamenu-block-content-header {
    margin: 0 0 5px 15px;
}
/* -- */


@media (max-width: 979px) {
	.single-product h1.name {
	    font-size: 25px;
	    line-height: 30px;
	}
	.single-product .msrp {
	    font-size: 14px;
	    line-height: 16px;
	}
	.single-product .price {
	    font-size: 25px;
	    line-height: 30px;
	}
	.single-product__image {
	    width: 35%;
	}
	.single-product__meta {
	    width: 65%;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.megamenu--new-layout .megamenu-block-content-header {
	    margin: 0 0 5px 10px;
	}
	.megamenu--new-layout .megamenu-block-content ul {
	    padding: 0 0 0 5px;
	}
	.megamenu--new-layout .megamenu-block-content ul li a {
	    font-size: 12px;
	    line-height: 16px;
	    margin-bottom: 0;
	}
	.megamenu--new-layout #megamenu1-block2 > .megamenu-block-content {
	    height: auto;
	}
	.megamenu--new-layout .header-menu-links ul li {
	    margin: 2px 5px;
	}
	.megamenu-block-content-header {
	    padding-top: 0;
	}
}
@media (max-width: 767px) {
	.shop {
	    padding: 15px;
	}
	.shop__sidebar{
		display: none
	}
	.shop__content {
	    float: none;
	    width: 100%;
	    padding-left: 0;
	}
	.shop__sidebar--mobile{
		display: block;
	}
}
@media (min-width: 601px) {
	.single-product h1.name--mobile{
		display: none;
	}
}
@media (max-width: 600px) {
	h1 {
	    font-size: 30px;
	}
	.products-grid .product {
	    width: 48%;
	}
	.single-product__image {
	    width: 100%;
	    max-width: 500px;
	    margin: 0 auto 20px auto;
	    float: none;
	}
	.single-product__meta {
	    width: 100%;
	    padding-left: 0;
	    float: none;
	}
	.single-product h1.name {
	    text-align: center;
	    display: none;
	}
	.single-product h1.name--mobile{
		display: block;
		margin: 15px 0;
	}
	.single-product .msrp, .single-product .price, .single-product .benefit{
		text-align: center;
	}
	ul.share-buttons {
	    text-align: center;
	}
}
@media (max-width: 480px) {
	.products-grid .product {
	    width: 100%;
	    display: block;
	    max-width: 300px;
	    margin: 0 auto 20px auto;
	}
	.shop__sidebar--mobile header {
	    font-size: 20px;
	    line-height: 20px;
	}
}